{
    "description": "Admin is a “Free speech advocate”, instance has no rules agoinst hatespeech.",
    "instance": "counter.fedi.live",
    "receipts": [
        "https://counter.fedi.live/@realcaseyrollins",
        "https://counter.fedi.live/about"
    ],
    "report_time": "2020-10-17T01:41:46",
    "screenshots": ["web-20-1.png"],
    "tags": [
        "freespeech",
        "hatespeech"
    ]
}